version: 2.0.3
files:
  - url: neo4j-desktop-2.0.3-x64.exe
    sha512: ZE4nP0MQBnD7CUekQD1nwoHU5tvPO86GFYNnvG8K5hTNiOmhjvYbl1dquttTIK/s5c7oEEoHSQfDN5viRffMXg==
    size: 794133728
path: neo4j-desktop-2.0.3-x64.exe
sha512: ZE4nP0MQBnD7CUekQD1nwoHU5tvPO86GFYNnvG8K5hTNiOmhjvYbl1dquttTIK/s5c7oEEoHSQfDN5viRffMXg==
releaseNotes: "### What's new\r\n\r\n• Clone existing Desktop v1 instances (compatible with DBMS versions 5.1.0+)\r\n\r\n• Rename local instances\r\n\r\n• Set destination directory before creating a database dump file\r\n\r\n• Display custom guides in the Query tool using the :play command\r\n\r\n• Latest Java runtime version\r\n\r\n### What's fixed\r\n\r\n• Added missing configuration when installing the APOC plugin\r\n\r\n• Explore tool: updated the description for the Bloom plugin to clarify usage\r\n\r\n• Query tool: fixed fullscreen editor positioning\r\n"
releaseDate: '2025-08-07T14:34:46.502Z'
